# Get Digital Signature Provider Credentials Gets the customer's digital signature provider credentials. The secret is never returned in clear. Endpoint: GET /api/v3/digital_signatures/accounts/credentials Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Response 200 fields (application/json): - `client_id` (string,null) Example: "3b897ad6-cce4-4c54-a7e7-2bd00b83ab85" - `client_secret` (string) Never returned in clear. "" when a secret is stored, "" otherwise. Enum: "********", "" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)